@charset "utf-8";

/*Technical Support SudyTech*/

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
    border: 0;
}

img {
    vertical-align: top;
}

html {
    overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
    font-style: normal;
}

[hidefocus],
summary {
    outline: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

sup,
sub {
    font-size: 83%;
}

pre,
code,
kbd,
samp {
    font-family: inherit;
}

q:before,
q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label,
summary {
    cursor: default;
}

a,
button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
    font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
    text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
    font: 13px/1 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

:focus {
    outline: 0;
}

/*备用样式表*/
.none {
    display: none;
}

.wcb {
    width: 100%;
    height: 30px;
    border: 2px dashed #97CBE0;
}

.hidden {
    visibility: hidden;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

.icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url(images/icon.png) no-repeat;
}

/*css3扩展*/
body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    z-index: 110;
    width: 100%;
    height: 10px;
}

::-webkit-input-placeholder {
    color: #ccc;
}

:-moz-placeholder {
    color: #ccc;
}

::-moz-placeholder {
    color: #ccc;
}

:-ms-input-placeholder {
    color: #ccc;
}

/**布局开始**/
body {
    line-height: 1;
    font-size: 13px;
    font-family: "syh", "Arial", "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif;
    color: #333;
    background:#f7fcf8
}

p {
    line-height: 1.75;
}

a {
    color: #333333;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

a:hover {
    color: #266E1B;
}


@font-face {
    font-family: 'syh';
    src: url('fonts/SourceHanSansCN-Regular.ttf');
}
@font-face {
    font-family: 'sys';
    src: url('fonts/SourceHanSerifCN-Regular.ttf');
}
.possplit{width:auto;background:none;text-indent: 0;}
/*页面尺寸*/
.wrapper {
    width: 100%;
    margin: 0 auto;
}

.wrapper .inner {
    width: 1400px;
    margin: 0 auto;
}

.list {}

/**页面全局宽度**/
/*headtop*/

/*head开始*/
.header {
    background: url(images/head.png) no-repeat center top;
    background-size: cover;
}
.list .head {
    background-size:cover
}

#head {}

#head .inner {
    position: relative;
    padding: 60px 0;
}

.header .head_top {}

.header .sitelogo {}

.header .sitelogo img {
    width: 537px;
}


/**站点名称**/
.header .head-left {
    float: left;
    /* padding-top: 15px; */
}

.header .head-main {
    float: left;
    margin-top: 10px;
}

.header .head-right {
    float: right;
    padding-top: 24px;
    margin-right: 76px;
}


/*默认主导航样式*/
#nav {
    background: #fff;
}

#nav .inner {}

#nav .inner .wp-panel {}

/*导航*/
#nav .inner .wp-panel .wp-window {}

#nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
}

/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {
    margin: 0 auto;
}

.nav .sub-menu .sub_img {
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #fff;
    opacity: 0.8;
}

.nav .wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
}

.nav .wp-menu .menu-item.i1 {
    background: none;
}

.nav .wp-menu .menu-item a>.menu-switch-arrow {
    display: none;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle;
}

.nav .wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 0 57px;
    line-height: 64px;
    color: #266E1B;
    font-size: 20px;
    font-weight: bold;
}

.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover {}

.nav .sub-menu {
    display: none;
    position: absolute;
    right: 50%;
    top: 64px;
    min-width: 100%;
    z-index: 100;
    transform: translateX(50%);
    box-sizing: border-box;
}

.nav .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    min-width: 100%;
    _zoom: 1;
}

.nav .sub-menu .sub-item a {
    text-align: center;
    display: block;
    color: #266E1B;
    height: 40px;
    line-height: 42px;
    padding: 0 10px;
    font-size: 16px;
    background: #fff;
    min-width: 100%;
    box-sizing: border-box;
}

.nav .sub-menu .sub-item.hover>a,
.nav .sub-menu .sub-item a:hover {
    color: #fff;
    background-color: #266E1B;
    display: block;
}

.nav .sub-menu .sub-menu {
    right: auto;
    top: 0px;
    z-index: 200;
    background: #fff;
    transform: translateX(0px);
    left: 100%;
}

.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover {
    text-decoration: none;
}

.nav .wp-menu .menu-item a.menu-link:after {
    content: "";
    width: 00px;
    height: 2px;
    display: block;
    background: #fff;
    margin: 0 auto;
    transition: all .4s ease;
    margin-top: 0
}

.nav .wp-menu .menu-item.hover a.menu-link:after {
    width: 100%
}

/**主页banner开始**/
#banner {
    background: #e7e2df;
}

#banner .inner {
    width: 100%;
    text-align: center;
    position: relative;
}


/*banner*/
.mbanner .focus-container .focus-item{object-fit: cover;}
.mbanner .focus-container .focus-item a{position:relative;overflow:hidden;padding-top:55.25%;display:block;width:100%}
.mbanner .focus-container .focus-item a img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;right:0;bottom:0}
.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

/**主体模块样式**/
#m-container {}

#m-container .inner {}

/**首页三列布局**/
.mod {}

.mbox {}

/**标题栏新闻窗口**/
.post {}

.post .tt {
    position: relative;
    display: flex;
    width: 100%;
    text-align: left;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 36px;
}
.post.post-21 .tt {margin-bottom: 24px;}
.post.post-30 .tt {margin-bottom: 30px;justify-content:center}

/**标题栏**/
.post .tt .tit {
    display: block;
    position: relative;
}
.post .tt .tit img{height:45px}
/**标题字体**/
.post .tt .tit .title {
    display: block;
    line-height: 50px;
    color: #333;
    font-size: 36px;
    font-weight: bold;
}


/*栏目别名*/
.post .con {
    margin: 0 auto;
}

.post .con .wp_article_list .list_item {
    border-bottom: 1px dashed #ccc;
}

/**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index {
    background: url(images/li.gif) no-repeat center;
}

.post .more_btn {
    display: block;
    * display: inline;
    * zoom: 1;
}
.post.post-30 .more_btn {position:absolute;right: 0;}
.post .more_btn .more_text {
    font-size: 16px;
    #666666;
    /* line-height: 50px; */
}

.post .more_btn a {
    color: #266E1B;
}



.news_list li.news {
    line-height: 34px;
    padding-left: 0px;
}


/*默认简介*/
.news_list li.news .news_bg {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 30px;
    background: #000;
    opacity: .7;
    filter: Alpha(opacity=70);
}

.news_list li.news p {
    line-height: 34px;
}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
#container-1 {
    position: relative;
}

.list #container-1:after {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 180px;
    background: linear-gradient(to top, rgb(0 0 0 / 40%), transparent);

}

.l-banner {
    height: auto;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
    background-size: cover;
    padding-top: 25%;
}

.l-banner img {
    display: none;
    height: 100%;
    vertical-align: top;
}

/**主体列表页开始**/
#l-container,
#d-container {}

#l-container .inner {
    padding: 20px 0px;
    position: relative;
    /* width: 100%; */
}

/**主体文章页开始**/
#d-container {}

#d-container .inner {
    padding: 40px 0 160px;
}

.col_menu {
    width: 320px;
    float: left;
    margin-right: -320px;
    position: relative;
}

.col_menu .l-qh {
    margin-bottom: 10px;
}

.col_menu .col_menu_head {
    background: #266E1B;
    height: 80px;
}

/**??????**/
.col_menu .col_menu_head h3.col_name {
    font-size: 30px;
    color: #fff;
    font-weight: normal;
}

/**??????**/
.col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 80px;
    text-align: center;
}

/**??????**/
.col_menu .col_menu_con {}

/*????*/
.col_list {
    width: 320px;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
}

.col_list .wp_listcolumn {
    border-top: 0px solid #2867A0;
    border-bottom: 0px solid #fff;
}

.col_list .wp_listcolumn .wp_column a {
    color: #333;
    font-size: 24px;
    font-weight: normal;
    background: none;
    border: 1px solid #ddd;
}

.col_list .wp_listcolumn .wp_column a .column-name {
    line-height: 80px;
    padding: 0;
    text-align: center;
    display: block;
}

.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    color: #266E1B;
    background: #eee;
    border: 1px solid #ddd;
}

.col_list .wp_listcolumn .wp_column a.selected span.column-name {
    color: #266E1B;
}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
    color: #454545;
    background: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #bbb;
}

.col_list .wp_listcolumn .wp_column.parent>a .column-name {
    font-weight: bold;
    color: #266E1B;
}

/*?????**/
.col_list .wp_listcolumn .wp_column .sub_list a {
    color: #333;
    border-top: 1px solid #eee;
    margin-top: -1px;
    text-align: center;
    line-height: 80px;
}

.col_list .wp_listcolumn .sub_list a .column-name {
    display: inline-block;
    line-height: 28px;
    padding: 5px 10px 5px 52px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    font-weight: bold;
    color: #266E1B;
}

/*?????**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
    background: none;
}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
    padding: 5px 10px 5px 52px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
    font-weight: bold;
    color: #266E1B;
}

/**????**/
.col_news {
    width: 100%;
    min-height: 500px;
    float: right;
}

.col_news .col_news_box {
    margin-left: 400px;
    margin-top: 10px;
}

.col_news_head {
    border-bottom: 1px solid #266E1B;
    padding-bottom: 28px;
}


.col_metas .col_title {
    display: inline-block;
    float: left;
    line-height: 24px;
}

/**????**/
.col_metas .col_title h2 {
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #266E1B;
}

.col_metas .col_path {
    display: inline-block;
    float: right;
    white-space: nowrap;
    color: #666;
    font-size: 16px;
    margin-top: 8px;
    line-height: 20px;
}

.col_metas .col_path img {
    margin-right: 10px;
}

.dis .col_metas .col_path {
    float: left;
    margin-top: 10px;
    margin-bottom: 24px;
}

.wp_paging {
    padding: 50px 0
}

/**????**/
.col_metas .col_path a {
    color: #2F2F2F;
}

.col_news_list {
    margin-top: 7px;
}

.col_news_list li.news span.news_title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 110px;
    font-size: 22px;
    width: calc(100% - 115px);
}

.col_news_list li.news:hover span.news_title:before {
    left: 15px;
}

.col_news_list li.news span.news_meta {}

.col_news_list .list2.news_list .news .news_date {
    display: flex;
    background: #fff;
    width: 76px;
    flex-direction: column;
    align-items: center;
    color: #266E1B;
    border: 1px solid #266E1B;
    border-radius: 10px;
    margin-top: 32px;
    float: left;
}

.col_news_list .list2.news_list .news .news_date .news_days {
    font-size: 24px;
    line-height: 55px;
}

.col_news_list .list2.news_list .news .news_date .news_years {
    font-size: 12px;
    line-height: 25px;
    margin-top: -6px;
    margin-bottom: 2px;
}

.col_news_list .list2.news_list .news .wz {
    float: right;
    width: calc(100% - 115px);
    margin-top: 45px;
}

.col_news_list .list2.news_list .news .wz .news_title {
    width: 100%;
    font-size: 22px;
    display: block;
    white-space: nowrap;
}


/**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

.col_news_list .wp_entry p {
    margin-bottom: 10px;
}

.col_news_list .wp_entry table {
    margin-bottom: 4px;
}

.col_news_list .wp_entry img {
    max-width: 680px;
    _width: expression(this.width > 680 ? "680px" : this.width);
}

/**列表页文章图片大小限制**/
/**文章页**/
.infobox {
    width: 100%;
    float: left;
    min-height: 500px;
}

.nearbox {
    width: 500px;
    float: right;
    background: #fff;
    box-sizing: border-box;
    padding: 35px;
}

.nearbox .zjyw {
    font-size: 28px;
    color: #266E1B;
    font-weight: bold;
    line-height: 40px;
}

.nearbox .news_list {
    background: url(images/nearline.png) no-repeat left top;
    background-size: 16px 793px;
    padding-left: 28px;
    margin-top: 48px;
    padding-bottom: 65px;
}

.nearbox .news_list .news {
    padding-bottom: 27px;
}

.nearbox .news_list .news .news_meta {
    font-size: 16px;
    margin-bottom: 14px;
    line-height: 16px;
}

.nearbox .news_list .news .news_title {
    -webkit-line-clamp: 2;
    height: 60px;
}

.nearbox .news_list .news a:hover .news_title {
    color: #266E1B
}

.article {}

.article h1.arti_title {
    line-height: 50px;
    font-size: 26px;
    text-align: center;
    color: #266e1b;
}

/**文章标题**/
.article h2.arti_title {
    line-height: 34px;
    font-family: "Microsoft YaHei";
    font-size: 17px;
    text-align: center;
    color: #1B1B1B;
}

/**文章副标题**/
.article .arti_metas {
    padding-bottom: 10px;
    text-align: center;
    border-bottom: 1px solid #cfd0d3;
}

.article .arti_metas span {
    margin: 0 5px;
    font-size: 16px;
    color: #9D9D9D;
    line-height: 36px;
}

/**文章其他属性**/
.article .entry {
    margin: 0 auto;
    overflow: hidden;
    margin-top: 55px;
}

/**文章内容**/
.article .entry .read,
.article .entry .read p {
    line-height: 36px;
    font-size: 18px;
    color: #333;
}

/**阅读字体**/
.article .entry .read p {
    margin-bottom: 10px;
}

.article .entry .read img {
    margin: 0 auto;
    max-width: 940px;
    _width: expression(this.width > 940 ? "940px" : this.width);
}

/**文章阅读部分图片大小限制**/
.article .entry .read table {
    margin: 0 auto;
    border: none !important;
}

/**页脚开始**/
#footer {
    background: url(images/foot.png) no-repeat center;
    background-size: cover;
}

#footer .inner {
    position: relative;
    padding: 48px 0 0;
}

.footer .foot-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 52px;
}

.footer .foot-l {
    width: 430px;
    float: left;
}

.footer .foot-r {
    float: right;
    padding-top: 30px;
}
.footer .foot-info{margin-top: 28px;}
.footer .foot-info p.tt{font-size:18px;color:#fff;font-weight:bold;margin-bottom: 15px;line-height: 30px;}
.footer .foot-info p{color:#CAE4C6;font-size:16px;line-height: 30px;}
.footer .foot-info p .add{/* margin-right: 50px; */}
.footer .foot-r .foot-code .news_list .news:hover .news_imgs img { transform: scale(1);}


.footer .foot-bottom .bq {
    line-height: 80px;
    font-size: 16px;
    color: #CAE4C6;
    opacity: .6;
    text-align: center;
    border-top: 1px solid rgb(255 255 255 / 20%);
}
.post-51 .tt{font-size:18px;color:#fff;font-weight:bold;margin-bottom: 14px;line-height: 30px;}
.post-51 .wp-menu{display:flex;flex-wrap:wrap}
.post-51 .wp-menu .menu-item {width:25%;}
.post-51 .wp-menu .menu-item a{color:#CAE4C6;font-size:16px;line-height: 30px;}
.post-51 .wp-menu .menu-item a:hover{color:#fff}
.post-51 .wp-menu .menu-item.i5 {width:100%}
.post-51 .news_list {padding:0;width:135px;height:135px}
.post-92 .news_list{display:flex;column-gap: 30px;}
.post-92 .news_list .news_imgs{padding:0;width:135px;height:135px}
.post-92 .news_list .news:hover .news_imgs img { transform: scale(1);}
.post-92 .news_list .news .news_title{line-height:56px;font-size:16px;color:#CAE4C6;text-align:center}

/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search {
    display: inline-block;
    position: relative;
    padding-left: 4px;
    border: 1px solid #d0d0d0;
}

.wp_search #keyword {
    width: 160px !important;
    padding: 4px 0;
    border: none;
    height: 20px;
    line-height: 20px;
    background: transparent;
    color: #fff;
}

.wp_search .search {
    width: 32px;
    height: 30px;
    border: 0px;
    background: #FFFFFF url(images/sous.png) no-repeat center;
    cursor: pointer;
    vertical-align: top;
}

.layer {
    position: fixed;
    background: rgba(0, 0, 0, .5);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    display: none;
}

/*自定义输入框*/
.wp-search {
    position: relative;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-right: 35px;
    /* background: #2c84c3; */
    /* width: 264px; */
    border-radius: 8px;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: none;
    font-size: 16px;
    border: 0;
    outline: 0;
    margin-left: 18px;
    color: #fff;
}

.wp-search .search-btn {
    width: 35px;
    height: 35px;
    position: absolute;
    right: 0;
    top: 0%;
    border-radius: 8px;
}

.wp-search .search-btn input.search-submit {
    width: 35px;
    height: 35px;
    border: 0;
    outline: 0;
    background: url(images/sous.png) no-repeat center;
    cursor: pointer;
}

.searchbox {
    width: 208px;
    background: rgb(255 255 255 / 30%);
    border-radius: 18px;
}

/*搜索去背景色：*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 99999s;
    -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}


/*列表页*/
.col_news_list .news_list {
    /* display: flex; */
    flex-direction: column;
    gap: 40px;
}

.col_news_list .news_list .news {
    position: relative;
    line-height: 45px;
    transition: 0.4s;
    /* background: #fff; */
    box-sizing: border-box;
    /* padding: 30px 20px; */
    /* box-shadow: 0 0 5px #eee; */
}

.col_news_list .news_list .news a {
    display: flex;
    justify-content: space-between;
}

.col_news_list .news_list .news .news_imgs {
    width: 440px;
    padding-top: 19.22%;
}

.col_news_list .news_list .news .news_con {
    flex: 1;
    box-sizing: border-box;
    padding: 0 40px;
}

.col_news_list .news_list .news .news_date {}

.col_news_list .news_list .news .news_date .dd {
    font-size: 14px;
    line-height: 14px;
    color: #666;
    margin-top: 36px;
}

.col_news_list .news_list .news .news_date .yy {
    font-size: 30px;
    line-height: 30px;
    color: #266E1B;
    margin-top: 11px;
}

.col_news_list .news_list .news .news_title {
    /* font-size: 20px; */
    /* line-height: 40px; */
    margin-top: 16px;
    /* position: relative; */
    width: calc(100% - 100px);
    float: left;
}
.col_news_list .news_list .news .news_meta{float:right;line-height: 30px;font-size: 18px;}


/*banner*/
/*************************************************************
 * 特殊页面
 */
/*滚动样式*/
.wrapperinner {
    position: relative;
    z-index: 1;
    width: 100%;
    overflow: hidden;
    -ms-touch-action: none;
}

.scroller {
    position: absolute;
    z-index: 1;
    width: 750px;
    height: 160px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
}

/*************************************************************
*二级页面
*/
/*自定义样式*/
.news_list .news .news_title {
    font-size: 18px;
    line-height: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #252525;
}

.news_list .news a:hover .news_title {
    color: #266E1B
}

.news_list .news .news_text {
    font-size: 14px;
    line-height: 28px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #6D6D6D;
    font-family: "Microsoft YaHei";
}

.news_list .news .news_meta {
    color: #266E1B;
    font-size: 14px;
    line-height: 20px;
}

.news_list .news_imgs {
    width: 100%;
    padding-top: 67%;
    position: relative;
    overflow: hidden;
    background: #eee;
}

.news_list .news_imgs img {
    transition: all .4s ease-in-out;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news_list .news:hover .news_imgs img {
    transform: scale(1.1);
}

.main1 {
    background: url(images/main1.png) no-repeat center -6px;
    background-size: cover;
}
.main1 .ml {
    width: 975px;
    float: left;
}

.main1 .mr {
    width: 385px;
    float: right;
}

.main1 .mc {
    width: 100%;
    float: left;
}

.main1 .inner {
    padding: 65px 0 100px;
}

.main2 {
    background: url(images/main2.png) no-repeat center;
    background-size: cover;
}

.main2 .inner {
    padding: 80px 0;
}

.main2 .ml {
    float: left;
    width: 428px;
}

.main2 .mc {
    float: left;
    width: 428px;
    margin-left: 52px;
}

.main2 .mr {
    float: right;
    width: 428px;
}

.main3 .inner {
    padding: 88px 0 255px;
}
.main4{
    background: url(images/main4.png) no-repeat center;
    background-size: cover;
}
.main4 .inner{padding-bottom:85px}
.main4 .ml{width:650px;float:left}
.main4 .mr{width:650px;float:right}

/* post-12 */
.post-12 {
    width: 520px;
    float: left;
}

.post-12 .news_imgs {
    position: relative;
    padding-top: 70.2%;
    overflow: hidden;
    background-color: #eee;
}

.post-12 .news_imgs img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    transition: all 0.3s ease;
    object-fit: cover;
}

.post-12 .news_imgs img:hover {
    transform: scale(1.1);
}
.post-12 .news_list .news .news_meta {padding: 12px 0 6px;}

.post-12 .news_con {
    box-shadow: #0000002d 0px 0px 9px;
    background-color: #fff;
}

.post-12 .news {
   border-bottom:1px solid #ebebeb;
   padding-bottom: 24px;
}

.post-12 .news_title a {
    color: inherit;
}

.post-12 .slick-dots {
    width: 100%;
    right: 0px;
    bottom: 124px;
}

.post-12 .slick-dots li {
    width: 11px;
    height: 11px;
    margin: 0 8.5px;
    background: transparent;
    border-radius: 50px;
    border:1px solid #fff
}

.post-12 .slick-dots li.slick-active {
    background: #fff;
    width: 11px;
    height: 11px;
    opacity: 1;
}

.post-12 .slick-prev,
.post-12 .slick-next {
    top: 210px;
    opacity: 0;
}

.post-12 .news_list:hover .slick-prev,
.post-12 .news_list:hover .slick-next {
    opacity: 0.6;
}

/* .post-13 */
.post-13 {
    width: 420px;
    float: right;
}

.post-13 .news_list li.news {
    border-bottom: 1px solid #ebebeb;
    padding: 13.5px 0;
}
.post-13 .news_list li.news.n1 {padding-top:0}

.post-13 .news_list .news .news_title {
    -webkit-line-clamp: 2;
    height: 60px;
}
.post-13 .news_list .news .news_meta{padding-top:10px}

.post-11 .news_list .news {
    border-bottom:1px solid #ebebeb;
    padding-bottom: 28px;
    padding-top: 24.8px;
}

.post-11 .news_list .news.n1 {
    margin-top: 0px;
    padding-top: 10px;
}

.post-11 .news_list .news .news_date {
    float: left;
    background: #42AD36;
    height: 64px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    width: 66px;
    overflow: hidden;
    white-space: nowrap;
    font-family: "sys";
    font-weight: bold;
}

.news_date .dd {
    font-size: 12px;
    margin-top: 12px;
    line-height: 18px;
}

.news_date .yy {
    font-size: 16px;
    margin-top: -2px;
    line-height: 24px;
}

.post-11 .news_list .news .wz {
    float: right;
    width: calc(100% - 86px);
    height: 64px;
    display: flex;
    align-items: center;
}

.post-11 .news_list .news .news_title {
    -webkit-line-clamp: 2;
    /* height: 60px; */
}

.post-21 .news_list .news {
    border-bottom: 1px solid #e2e2e2;
}

.post-21 .news_list .news a {
    display: flex;
    justify-content: space-between;
}
.post-21 .news_list .news .news_title {
    width: calc(100% - 100px);
    line-height: 66px;
}
.post-21 .news_list .news .news_meta {font-size:18px;color:#666;line-height: 66px;}

.main3 .inner .mod{position:relative}
.main3 .post .con {
}

.post-31 {}
.post-31 .news_list {
}

.post-31 .news_list .news .news_imgs {
    width:575px;
    float:left;
    padding-top: 27.8%;
}
.post-31 .news_list .news .wz {width:645px;float:left;margin-left:66px;/* background:gainsboro; */padding-top: 36px;}
.post-31 .news_list .news .news_title{color:#266E1B;font-weight:bold;margin-bottom: 17px;font-size:24px;}
.post-31 .news_list .news:hover {
}
.post-31 .slick-prev,
.post-31 .slick-next {
    width: 40px;
    height: 40px;
    top: 200px;
    margin: 0;
    z-index: 99;
    transition: all 0.4s ease-in-out;
}

.post-31 .slick-prev {
    left: auto;
    background: url(images/prev.png) no-repeat center;
    right:80px
}

.post-31 .slick-next {
    right: 20px;
    background: url(images/next.png) no-repeat center;
}
.post-31 .slick-prev:hover,
.post-31 .slick-next:hover{opacity:.5}
.post-32{padding: 15px 0 50px;box-shadow: 0 0 5px #eee;position:absolute;right:0;width:1010px;top: 350px;background: #fff;}
.post-32 .news_list .news {
    margin: 0 16px;
    width: 304.6px;
    float: left;
}



.post-32 .news_list .news .news_imgs {
    padding-top: 65.57%;
}

.post-32 .news_list .news .news_title {
    box-sizing: border-box;
    margin-top:10px
}

.post-34 .news_list .news .news_title {
    margin-bottom: 12px
}


.post-41 .news_list{display:flex;justify-content:space-between;}
.post-41 .news_list .news {
    width: 196px;
}
.post-41 .news_list .news .news_imgs {
    padding-top: 136.8%;
}
.post-41 .news_list .news .news_title{text-align:center;margin-top:16px}